> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar playbooks de Enterprise

> Lista todos los playbooks de Enterprise disponibles para el usuario autenticado

Requiere una API key personal de administrador de Enterprise.

Obtén todos los playbooks de tu Enterprise. Incluye los playbooks de equipo y de la comunidad a los que tienes acceso.


## OpenAPI

````yaml es/v2-openapi.yaml GET /v2/enterprise/playbooks
openapi: 3.1.0
info:
  description: API de Devin v2 con Personal API Keys para administradores de Enterprise
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/playbooks:
    get:
      tags:
        - playbooks
      summary: Obtener playbooks para Enterprise
      description: Obtener todos los playbooks de Enterprise.
      operationId: get_enterprise_playbooks_v2_enterprise_playbooks_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/EnterprisePlaybookResponse'
                title: Response Get Enterprise Playbooks V2 Enterprise Playbooks Get
                type: array
          description: Respuesta satisfactoria
components:
  schemas:
    EnterprisePlaybookResponse:
      properties:
        access:
          title: Access
          type: string
        account_id:
          title: Account Id
          type: string
        body:
          title: Body
          type: string
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Created At
        created_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Id
        created_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Created By User Name
        macro:
          anyOf:
            - type: string
            - type: 'null'
          title: Macro
        playbook_id:
          title: Playbook Id
          type: string
        status:
          title: Status
          type: string
        title:
          title: Title
          type: string
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Updated At
        updated_by_user_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Id
        updated_by_user_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By User Name
      required:
        - playbook_id
        - title
        - body
        - status
        - access
        - account_id
        - created_at
        - updated_at
        - created_by_user_id
        - created_by_user_name
        - updated_by_user_id
        - updated_by_user_name
      title: EnterprisePlaybookResponse
      type: object
  securitySchemes:
    bearerAuth:
      description: API key personal (apk_user_*) solo para administradores de Enterprise
      scheme: bearer
      type: http

````